@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&subset=latin-ext);
@import url(https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap);
[data-icon]:before{font-family:ElegantIcons;content:attr(data-icon);font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
*{font-family:Ubuntu,sans-serif!important}
*,::after,::before{-webkit-box-sizing:border-box;box-sizing:border-box;text-shadow:1px 1px 1px rgba(0,0,0,.004);outline:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
a,img{outline:0;text-decoration:none}
a{cursor:pointer;color:#2e7fb4;}
a:hover{color:#2e7fb4}
b,strong{font-weight:700}
input{-webkit-border-radius:0;border-radius:0}
html{margin:0;padding:0}
body,html{height:100%}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased!important;-ms-overflow-style:scrollbar;overflow-y:scroll\9}
body{width:100%;margin:0;background:#fff;padding:0;font-size:1rem;overflow-x:hidden;overflow-y:scroll;color:#333e48}
.clear{clear:both}
.clear.margin{height:20px}
.ui-tooltip{width:auto;text-align:center;background:#111!important;box-shadow:none!important;padding:0;border:1px solid #777!important}
.ui-tooltip-content{position:relative;padding:.26rem;font-weight:600;color:#fff}
@media (max-width:1024px){
.ui-tooltip{display:none!important}
}
#loading{width:100%;height:100%;display:block;overflow:hidden;margin:0;padding:0;top:0;left:0;position:fixed;z-index:999999999;max-height:100%;min-height:100%;background:#fff}
#loading .loader{margin:20% auto 0 auto;position:relative;text-indent:-9999em;border-top:.3em solid #2e7fb4;border-right:.3em solid #fff;border-bottom:.3em solid #fff;border-left:.3em solid #eee;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation:load8 1.1s infinite linear;animation:load8 1.1s infinite linear;border-radius:50%}
#loading .loader,#loading .loader:after{width:3em;height:3em}
#loading .loader-text{display:block;overflow:hidden;text-align:center;font-weight:400;font-size:1rem;margin:10px 0 0 0;color:#222}
@-webkit-keyframes load8{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes load8{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.siteup{position:fixed;bottom:1rem;right:-60px;display:block;width:60px;height:60px;line-height:60px;font-size:1rem;color:#fff;overflow:hidden;background:#1d1d1b;-webkit-transition:.3s;transition:.3s;z-index:999;border-radius:50%;text-align:center}
.siteup.sticky{right:1rem}
.whatsapp{width:60px;height:60px;line-height:60px;-webkit-transition:.5s;transition:.5s;margin:0;padding:0;border-radius:50%;overflow:hidden;background:url(../svg/whatsapp.svg) center center no-repeat;background-size:28px;background-color:#43a71b;position:fixed;bottom:1rem;left:1rem;z-index:99}
.whatsapp.mobile{display:none}
@media (max-width:1024px){
.siteup{bottom:10px;right:-50px;width:50px;height:50px;line-height:50px;background-size:22px}
.siteup.sticky{right:10px}
.whatsapp{display:none}
.whatsapp.mobile{display:block;bottom:10px;left:10px;width:50px;height:50px;line-height:50px;background-size:22px}
}

table{width:100%;border-collapse:collapse;text-align:left;font-size:.7rem}
table th{padding:5px 5px;color:#91d041}
table td{padding:5px 5px}
table td input{margin:0;padding:0}
table+tr{border-bottom:1px solid #444}
table tr:nth-child(even){background:#333}
table tr:last-child{border-bottom:0}

.input,.textarea{background-color:#4f4f4f;padding:8px;width:100%;font-family:arial;font-size:.6rem;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);-webkit-border-radius:3px;border-radius:3px;-webkit-appearance:none;appearance:none;border:0;outline:0;-webkit-transition:.3s ease all;-moz-transition:.3s ease all;-ms-transition:.3s ease all;-o-transition:.3s ease all;transition:.3s ease all}
select{background:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='50px' height='50px'><polyline points='46.139,15.518 25.166,36.49 4.193,15.519'/></svg>");background-color:#fff;background-repeat:no-repeat;background-position:right 10px top 15px;background-size:12px 12px;padding:.8rem;width:100%;font-family:arial;font-size:.9rem;color:#111;border:1px solid #dedede;text-shadow:0 -1px 0 rgba(0,0,0,.25);-webkit-border-radius:3px;border-radius:3px;-webkit-appearance:none;appearance:none;outline:0;-webkit-transition:.3s ease all;-moz-transition:.3s ease all;-ms-transition:.3s ease all;-o-transition:.3s ease all;transition:.3s ease all}
select:active,select:focus{outline:0}
select:hover{background-color:#ccc}
#container{display:block;width:100%;margin:0;padding:0}
.container{display:block;width:100%;margin:0;padding:0}
.container .wrapper{width:85%;margin:0 auto;padding:0}
@media (max-width:1024px){
.container .wrapper{width:93%}
}
.upper{display:block;width:100%;height:50px;-webkit-transition:.1s;transition:.1s;position:fixed;top:0;z-index:10}
.upper .wrapper{width:95%}
.upper.sticky{top:-50px}
@media (max-width:1024px){
.upper{position:static;background-color:#3d3e50}
.upper .wrapper{width:95%}
}
.member{display:block;margin:.3rem .1rem;padding:0;float:left}
.member ul{margin:0;padding:0}
.member li{display:block;float:left;position:relative;margin:0 .2rem 0 0}
.member li a{display:block;text-align:center;color:#fff;font-size:1.1rem;padding:0 .4rem;width:auto;height:40px;line-height:38px;border-radius:.4rem}
.member li a i{margin:0 .4rem 0 0}
.member li.email a{background-color:transparent}
.member li.email a i{color:#fff;float:left}
.member li.showreel a{background-color:transparent}
.member li.showreel a i{color:#fff;float:left}
@media (max-width:1024px){
.member li a{font-size:1.2rem}
.member li a span{display:none}
}
.social-feed{display:block;overflow:hidden;float:right;margin:.5rem 1rem 0 0}
.social-feed a{display:block;width:30px;height:30px;text-align:center;margin:0 .2rem 0 0;overflow:hidden;position:relative;float:left;background-repeat:no-repeat;background-position:center center;background-size:16px;border-radius:50rem}
.social-feed a:hover{opacity:.8}
.social-feed.social_footer{float:none;display:block;text-align:center}
.social-feed.social_footer a{margin:0 .4rem 0 0;float:none;display:inline-block;width:45px;height:45px;background-size:22px;background-color:transparent}
.social-feed a.social_facebook{background-image:url(../svg/social_facebook.svg)}
.social-feed a.social_instagram{background-image:url(../svg/social_instagram.svg)}
.social-feed a.social_twitter{background-image:url(../svg/social_twitter.svg)}
.social-feed a.social_linkedin{background-image:url(../svg/social_linkedin.svg)}
.social-feed a.social_youtube{background-image:url(../svg/social_youtube.svg)}
.social-feed a.social_facebook:hover{background-color:#1877f2}
.social-feed a.social_instagram:hover{background-color:#d82bad}
.social-feed a.social_twitter:hover{background-color:#069abe}
.social-feed a.social_linkedin:hover{background-color:#0073af}
.social-feed a.social_youtube:hover{background-color:#e31f24}
@media (max-width:1024px){
.social-feed{display:none}
.social-feed.social_footer{display:block;text-align:center}
.social-feed.social_footer a{float:none;display:inline-block;margin:0 .2rem}
}
.hotline{display:block;overflow:hidden;float:right;font-size:1.2rem;margin:.2rem 0 0 0}
.hotline a{display:block;overflow:hidden}
.hotline a span{display:block;overflow:hidden;padding:0;color:#fff;float:left}
.hotline a span.icon{width:40px;width:40px;line-height:40px;text-align:center;border-radius:.4rem;color:#fff}
.hotline a span.phone{background:0 0;font-weight:300;line-height:40px;padding:0 0}
@media (max-width:1024px){
.hotline{width:auto;font-size:1.4rem}
.hotline a span.phone{padding:0}
}
.language{float:right;margin:.2rem 0 0 .2rem;padding:0;list-style:none}
.language li{overflow:hidden;margin:0;padding:0;display:block}
.language a{display:block;padding:0;overflow:hidden;text-align:center;color:#fff;width:40px;height:40px;line-height:40px}
.language img{width:30px;vertical-align:middle}

header{display:block;width:100%;height:50px;margin:0;padding:0;background-color:transparent;-webkit-transition:.1s;transition:.1s;position:fixed;top:50px;z-index:11}
header.sticky{top:0;background-color:#3d3e50}
header .wrapper{width:95%;margin:0 auto;position:relative}
@media (max-width:1024px){
header{top:50px;}
header.sticky{position:fixed;top:0}
header .wrapper{width:95%}
}

.logo{width:200px;height:200px;display:block;overflow:hidden;margin:0 auto;-webkit-transition:.2s;transition:.2s;cursor:pointer;background-position:center center;background-repeat:no-repeat;background-image:url(../images/logo.svg);background-size:95%}
header.sticky .logo{ width: 100px; height: 100px; background-image:url(../images/logo.svg);background-size:70%;background-color:#3d3e50;border-radius:50%}
@media (max-width:1024px){
.logo{ width: 125px; height: 125px;}
}

.toggleMenu{color:#fff;overflow:hidden;display:none;font-size:1.2rem; position: absolute; right: .5rem; top: 1rem;}
.menu_button { float: left; width: 40px; height: 40px; display: block; margin: 0 .4rem 0 0;}
.menu_button .line{display:block; overflow:hidden; height:2px;width:100%;background-color:#fff;margin:0 0 .4rem 0}
.menu_text{ display: block; float: left; line-height: 100%;}

nav{display:block;overflow:hidden;margin:0;padding:0}
.nav{width:750px;height:100%;list-style:none;min-height:100%;margin:0;padding:5% 0;position:fixed;display:none;overflow:hidden;z-index:999999;top:0;left:0;background-color:rgba(35, 37, 53, 0.8);overflow-y:auto;border-right:1px solid #222;}
.nav>li{width:100%;display:block;padding:0;margin:0;position:relative}
.nav>li>a.parent:after{font-family:dripicons-v2;content:"\54";float:right;position:absolute;font-size:1rem;color:#2e7fb4;right:2rem}
.nav>li a{display:block;color:#fff;font-size:1.6rem;padding:1rem 2rem;text-align:left;font-weight:100;transition:.3s;-webkit-transition:.3s;border-bottom:0}
.nav li:hover>a{color:#2e7fb4}
.nav li a:hover{color:#2e7fb4}
.nav li ul{position:absolute;list-style:none;width:auto;z-index:12;display:none;margin:0;padding:0;transition:.3s;border-left:0 solid transparent}
.nav li ul{list-style:none;width:100%;position:static;margin:0;padding:0}
.nav li ul li{border:none;margin:0;padding:0}
.nav li ul li a{color:#fff;padding:.6rem 2rem;height:auto;font-size:1rem;border-bottom:0}
.nav li li img{width:50%;display:none;position:absolute;right:10%;top:10%}
.nav li ul li li a{font-weight:300}
.nav li ul li a:hover,.nav li ul li:hover>a{color:#2e7fb4}
.nav li li.hover ul,.nav li.hover>ul{position:static}
.nav li.hover>ul{display:block}
.nav li ul li:hover>img{display: none !important;}
.nav_logo{width:50%;margin:0 0 2rem 2rem;display:block}
@media (max-width:1024px){
.menu_button { margin:0;}
.menu_text{ display: none;}
.nav{width:75%;height:100%;background-color:rgba(35, 37, 53, 0.95);}
.nav>li a{font-size:1.1rem;padding:1rem 2rem}
}

.about{width:100%;margin:0;position:relative;z-index:1;display:block;overflow:hidden;background-repeat:no-repeat;background-position:top center;background-size:cover;background-attachment:fixed; border-top: 0px solid #222;}
.about .wrapper{width:95%;display:flex;flex-wrap:wrap;justify-content:space-between}
.about_left{display:block;width:40%;float:left;padding:10rem 4rem;font-size:1.1rem;color:#111;border-radius:.6rem}
.about_left h1{display:block;font-size:4.8rem;font-weight:600;margin:0;padding:0;color:#2e7fb4;; line-height: 100%;}
.about_left h2{display:block;font-size:1.2rem;font-weight:300;margin:10px 0 0 0;padding:0;}
.about_left h3{display:block;font-size:1.2rem;font-weight:300;margin:10px 0 0 0;padding:0;}
.about_left a{display:block;width:220px;margin:2rem 0 0 0;padding:1rem;background-color:#2e7fb4;color:#fff;font-weight:300;font-size:1.2rem;position:relative;text-align:center;border-radius:1rem}
.about_left a:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-top-color:#2e7fb4;border-width:25px;margin-left:-25px}

.about_right{ width: 55%; float: right; }

@media (max-width:1024px){
.about{width:100%;margin:0;padding:0}
.about .wrapper{width:95%;text-align:center}
.about_left{width:100%;padding:4rem 2rem}
.about_left a{width:100%}
.about_left h1{font-size:2.6rem;line-height:100%}
.about_left h2{padding:0}
.about_right{ width: 100%; float: none; }
}

.blocks{width:100%;margin:0 auto;padding:0;display:block;overflow:hidden;color:#111;border-top:0px solid #dedede}
.block{display:flex;flex-wrap:wrap;justify-content:space-between}
.block .col{width:45%;display:block;margin:5% 0 0 0;position:relative;font-size:1.2rem;font-weight:300; text-align: center;}
.block .col:nth-child(even){width:45%;display:block;margin:25% 0 0 0;position:relative}
.block_photo{display:block;overflow:hidden;position:relative;margin:0 0 3rem 0;background-color:000}
.block_photo:after{content:"";position:absolute;width:100%;height:100%;z-index:5;top:0;left:0;background:url(../images/icon.png) center no-repeat}
.block_photo img{width:100%;vertical-align:bottom;transition:.3s;opacity:.5}
.block_title{display:block;width:100%;overflow:hidden;color:#333;z-index:3;padding:2rem 0;}
.block_title .line{background-color:#2e7fb4;width:10%;height:5px;border-radius:1rem;margin:10px auto;display:block;font-size:2rem;text-align:center;transition:.2s}
.block_title .text{width:100%;margin:0;font-weight:700;font-size:2rem;text-align:center}
.block .col:hover .block_photo img{opacity:.8}
.block .col:hover .block_title span.line{width:150px}

.icon_info { display: flex; flex-wrap: nowrap; justify-content: center;}
.icon_col { display: inline-block; line-height: 50px;}
.icon_col img { height: 50px; float: left;}
.icon_col span { float: left; margin: 0 1rem;}

.readmore{display:block;width:220px;margin:3rem auto;padding:1rem;background-color:#2e7fb4;color:#fff;font-weight:300;font-size:1.2rem;position:relative;text-align:center;border-radius:1rem; }
.readmore:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-top-color:#2e7fb4;border-width:25px;margin-left:-25px;}
.readmore:hover{ color: #fff;background-color:#2f91d3;}
.readmore:hover:after{ border-top-color:#2f91d3;}

@media (max-width:1024px){
.blocks{width:100%;margin:0;padding:0}
.blocks .wrapper{width:90%;margin:0 auto}
.block{display:flex;flex-wrap:wrap;justify-content:space-between}
.block .col{width:100%;display:block;margin:5% 0;position:relative;font-size:1.2rem;font-weight:300}
.block .col:nth-child(even){width:100%;display:block;margin:5% 0;position:relative}
.block_title{padding:1rem 0}
}
.maps{width:100%;margin:0;padding:0;display:block;overflow:hidden;color:#111}
#map_container{width:100%;height:70vh;border:0;position:relative;overflow:hidden;z-index:0;filter:gray;opacity:1;-webkit-filter:grayscale(0);transition:.5s}
#map_container iframe{position:absolute;width:100%;height:70vh}
@media (max-width:1024px){
#map_container{width:100%;height:60vh}
#map_container iframe{position:absolute;width:100%;height:100%}
}

.headline{width:750px;margin:5rem auto 3rem auto;display:block;text-align:center}
.headline:before{content:"";width:100px;height:5px;border-radius:1rem;margin:1rem auto;display:block;background-color:#2e7fb4}
.headline h1,.headline h2,.headline h3,.headline h4{margin:0;padding:0;line-height:115%}
.headline h1{font-size:3rem;color:#111;font-weight:700}
.headline h2{font-size:1.4rem;width:75%;margin:10px auto;font-weight:300;color:#111}
.headline h3{font-size:3rem;color:#111;font-weight:700}
.headline h4{font-size:1.4rem;margin:10px auto;font-weight:300;color:#111}
@media (max-width:1024px){
.headline{width:100%;display:block;text-align:center}
.headline h3{font-size:2.4rem;color:#111;font-weight:700}
.headline h4{font-size:1rem;width:75%;margin:10px auto;font-weight:300;color:#111}
.headline h5{font-size:1.4rem;color:#111;font-weight:700}
.headline h6{font-size:1rem;margin:10px auto;font-weight:300;color:#111}
}
.head { display: block; width: 100%; height: 250px; background-color: #3d3e50;}
.heading{width:100%;margin:0;padding:1.2rem 0;display:block;background-color:#eee;border-bottom:1px solid #dedede}
.heading .wrapper{width:1280px;margin:0 auto;display:block}
.heading h1,.heading h2{margin:0;padding:0;line-height:115%}
.heading h1{font-size:1.6rem;color:#111;font-weight:700}
.heading h2{font-size:.9rem;margin:0;font-weight:300;color:#111}
@media (max-width:1024px){
.heading .wrapper{width:93%}
}
.content{width:100%;margin:0;padding:2rem 0;display:block;overflow:hidden;background:#fff;color:#111;font-size:1.1rem}
.content .wrapper{ width: 1280px;}
@media (max-width:1024px){
.content{padding:1rem 0}
.content .wrapper{ width: 95%;}
}
.youtube_video { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; margin: 4rem 0 0 0;}
.youtube_video_item { width: 48%; display: block; margin: 1rem 0;border:1px solid #ccc}
@media (max-width:690px){
    .youtube_video_item { width: 100%;}
}
.galeri{display:block;overflow:hidden;margin:35px 0}
.galeri a{width:23.5%;float:left;margin:0 2% 2% 0;display:block;border:1px solid #eee}
.galeri a:nth-child(4n+0){float:right;margin:0 0 2% 0}
.galeri a img{width:100%;vertical-align:bottom}
@media (max-width:1024px){
.galeri{display:flex;flex-wrap:wrap;justify-content:space-between;overflow:hidden;margin:25px 0}
.galeri a{width:49%;float:left;margin:0 0 2% 0}
}

.restaurant { display: block;}
.menubtn { display:flex; flex-wrap: wrap; justify-content:center;}
.menubtn a { display: block; color: #444; font-size: 1rem; padding: .6rem; margin: 1rem 0; border: 1px solid transparent;}
.menubtn a.active,
.menubtn a:hover { border: 1px solid #ccc;}

.menuImg { display: block; width: 100%; height: 500px; background-repeat: no-repeat; background-position: center; background-size: cover;}

.menuList { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 1rem 0;}
.menuList-item { display: block; width: 49%; border-bottom: 1px dotted #dedede; padding: .4rem ; margin: .6rem 0;}
.menuList-item img {  width: 55px; height: 55px; margin: 0 1rem 0 0; float: left; border-radius: 50%; border: 1px solid #ccc; }
@media (max-width:1024px){

.menubtn { justify-content:space-between;}
.menubtn a { width: 49%; display: block; color: #444; font-size: 1rem; padding: .6rem; margin: .2rem 0; border: 1px solid #eee;}
.menuImg { width: 100%; height: 150px;  background-size: 100%; margin: 1rem 0 0 0;}
}
footer{width:100%;display:block;overflow:hidden;padding:0;margin:0;color:#fff;position:relative;background-color:#3d3e50}
@media (max-width:1024px){
footer{width:100%;float:none;overflow:hidden}
}
.columns{font-weight:200;padding:8rem 0;width:1280px;margin:0 auto;position:relative;z-index:2;display:flex;flex-wrap:wrap;justify-content:space-between;font-size:1rem}
.columns .cols{display:block;width:23%}
.columns .cols.first{width:100%;margin:0 auto}
.columns .cols.first *{text-align:center}
.columns .cols.second{width:100%;margin:5rem 0}
.columns .cols.second .title{text-align:center}
.columns .cols.third{width:30%;}

.columns .cols .title{display:block;overflow:hidden;font-weight:600;padding:0;font-size:1.6rem;margin:0 0 25px 0;color:#fff}
.columns .cols .title.social_title{margin:1rem 0}
.columns .cols .link{display:block;margin:.8rem 0}
.columns .cols .link a{color:#dedede;font-weight:300;font-size:1rem}
.columns .cols .link a:hover{color:#2e7fb4}
.columns .cols p{margin:0;padding:5px 0}
.columns .cols p a{color:#eee;display:inline-block;padding:0;line-height:25px;font-size:1rem;font-weight:400}
.columns .cols p a:before{font-family:dripicons-v2;width:25px;height:25px;line-height:24px;margin:0 10px 0 0;text-align:center;float:left;display:inline-block;overflow:hidden;background:#2e7fb4;border-radius:.2rem}
.columns .cols p a.phone:before{content:"\e030"}
.columns .cols p a.cell:before{content:"\25"}
.columns .cols p a.email:before{content:"\e015"}
.columns .cols p a.gmaps:before{content:"\e012"}
@media (max-width:1024px){
.columns{padding:4rem 0;width:100%;height:auto;flex-wrap:wrap;font-size:1.2rem}
.columns .cols{width:100%;text-align:center;padding:1rem 2rem}
.columns .cols.first{width:100%;margin:0rem 0}
.columns .cols.second{width:100%;margin:0rem 0}
.columns .cols.third{width:100%;}

.columns .cols .title{font-size:1.8rem;font-weight:600}
.columns .cols .link{margin:1rem 0}
.columns .cols .link a{font-size:1.3rem}
}
.subscribe{display:block;overflow:hidden;width:50%;margin:0 auto;text-align:center}
.subscribe p{display:block;margin:25px 0 0 0!important}
.subscribe form{height:50px;width:100%;display:block;margin:0;overflow:hidden;background:#dedede;border:1 solid #222;border-radius:5px}
.subscribe form input[type=text]{width:70%;float:left;border:none;background:0 0;height:50px;font-size:1rem;padding:0 20px;color:#fff;font-weight:700}
.subscribe form button{float:right;border:none;height:53px;padding:0 15px;font-size:1.6rem;color:#fff;position:relative;cursor:pointer;background:#2e7fb4}
.subscribe form button:before{font-family:dripicons-v2;content:"\6a"}
@media (max-width:1024px){
.subscribe{width:100%}
}
.bottom{width:100%;display:block;overflow:hidden;padding:20px 0;margin:0;color:#111}
.bottom .wrapper{width:1280px}
.copyright{display:block;font-weight:400;margin:0;float:left}
.copyright p{color:#777;margin:0;padding:0}
.copyright p span{color:#777}
.copyright p strong{color:#2e7fb4;font-weight:800}
.webtasarim{display:block;font-weight:400;margin:0;float:right}
.webtasarim p{color:#777;margin:0;padding:0}
.webtasarim p a{color:#39b54a;font-weight:800}
.webtasarim p a strong{color:#333;font-weight:800}
@media (max-width:690px){
.bottom .wrapper{width:100%}
.copyright{float:none;text-align:center;padding:0 20%}
.webtasarim{float:none;text-align:center;margin:20px 0 0 0}
}
.lightbox{cursor:pointer;position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(255,255,255,1);-webkit-filter:none!important;z-index:999999999999!important}
.lightbox img{display:block;position:absolute}
.lightbox-loading{background:url(../images/loading.gif) center center no-repeat;width:80px;height:80px;margin:-20px 0 0 -16px;position:absolute;top:50%;left:50%}
.lightbox-caption{display:none;position:absolute;left:0;bottom:0;width:100%;text-align:center;z-index:9998}
.lightbox-caption p{margin:0 auto;max-width:70%;display:inline-block;*display:inline;*zoom:1;padding:10px;color:#fff;font-size:12px;line-height:18px}
.lightbox-button{position:absolute;z-index:9999;background:no-repeat center center;width:60px;height:60px;opacity:.9;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;transition:all .3s;background-size:35px}
.lightbox-button:focus,.lightbox-button:hover{opacity:1}
.lightbox-close{right:30px;top:20px;background-image:url(../svg/close.svg)}
.lightbox-nav{top:47%;width:100%;margin-top:-16px}
.lightbox-nav-next{right:30px;width:60px;height:60px;background-image:url(../svg/next.svg);background-size:80px}
.lightbox-nav-prev{left:30px;width:60px;height:60px;background-image:url(../svg/prev.svg);background-size:80px}
.contact_info{display:block;overflow:hidden;margin:25px 0 40px 0;font-weight:600;padding:0;font-size:1.2rem;text-align:center}
.contact_info .row{display:block;width:30%;margin:0 3% 0 0;float:left;padding:25px;line-height:120%;color:#555;border:1px solid #dedede}
.contact_info .row:last-child{float:right;margin:0}
.contact_info .row .icon{font-family:ElegantIcons;display:block;width:100%;text-align:center;margin:0 0 10px 0;font-size:3rem;color:#444}
@media (max-width:1024px){
.contact_info{display:block;overflow:hidden;margin:25px 0;font-size:1.2rem}
.contact_info .row{width:100%;margin:0;float:left;padding:25px}
}
.contact_form{width:100%;margin:20px 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.form_row{width:49%;display:block;overflow:hidden;color:#111;margin:0 0 10px 0;padding:0}
.form_row input,.form_row textarea{width:100%;font-size:1rem;display:block;padding:0 20px;margin:10px 0;height:50px;line-height:50px;background-color:#fff;color:#444;border:1px solid #dedede;-webkit-transition:.2s;transition:.2s}
.form_row input.code{width:50%}
.form_row textarea{height:180px}
.form_row input:focus,.form_row textarea:focus{border:1px solid #d80027;background:#f7f7f7}
.form_row .security{display:block;padding:0 10px 0 0;text-align:center;float:left;margin:0;font-size:1.6rem;font-weight:700;color:#e40230}
.form_row input[type=submit]{width:100%;height:55px;float:right;font-size:1.3rem;line-height:45px;font-weight:700;text-align:center;overflow:hidden;margin:20px 0 0 0;display:block;border:none;background-color:#1a1a1a;color:#fff;cursor:pointer;transition:all .1s linear;-moz-transition:all .1s linear;-webkit-transition:all .1s linear;border-radius:5px}
.form_row input[type=submit]:hover{color:#fff;background-color:#333}
@media (max-width:1024px){
.contact_form{width:100%;margin:20px 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.form_row{width:108%;display:block;overflow:hidden;color:#111;margin:0;padding:0}
.form_row input,.form_row textarea{margin:0 0 10px 0}
}
.modal,.modal-box{z-index:999999999}
.modalOverlay{position:fixed;width:100%;height:100%;top:0;left:0;background:0 0}
.modal{display:none;position:fixed;width:100%;height:100%;left:0;top:0;background:#000;background:rgba(0,0,0,.6);overflow:auto}
.modal .modal-box{position:relative;width:50%;margin:100px auto;animation-name:modalbox;animation-duration:.3s;animation-timing-function:ease-out;background-color:#fff;padding:0;border-radius:2px;overflow:hidden}
.modal .modal-header{padding:25px 0 0 0;position:relative;display:block;text-align:center;overflow:hidden}
.modal .modal-header .modal-header-title{font-size:24px;color:#0c304a;font-weight:600}
.modal .modal-header .modal-header-title span{display:block;color:#666;font-size:12px}
.modal .modal-header a.close{display:block;width:35px;height:35px;overflow:hidden;text-align:center;line-height:25px;border:none;padding:0;margin:0;position:absolute;top:0;right:0;background:#dedede url(../svg/close.svg) center center no-repeat;background-size:15px;opacity:.6;transition:.2s}
.modal .modal-header a.close:hover{opacity:1}
.modal .modal-body{font-size:16px;padding:25px;color:#75818c}
.modal .modal-footer{display:none;text-align:center;padding:15px 0;background:#f7f7f7;border-top:1px solid #eee}
@media (max-width:1024px){
.modal .modal-box{width:100%;margin:0;border-radius:0}
.modal .modal-box.fullsize{width:100%}
}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.grabbing{cursor:url(../owl-carousel/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.owl-theme .owl-controls{position:absolute;top:80%;width:100%;display:block}
.owl-theme .owl-controls .owl-buttons div{color:#fff;display:inline-block;zoom:1;margin:0;padding:0;height:50px;width:50px;font-size:1.4rem;line-height:50px;text-align:center;background:#111;position:absolute;z-index:99999;font-family:dripicons-v2!important}
.owl-prev{left:-60px}
.owl-prev:before{content:"\55"}
.owl-next{right:-60px}
.owl-next:before{content:"\56"}
@media (max-width:1024px){
.owl-theme .owl-controls{top:35%}
.owl-prev{left:11px}
.owl-next{right:11px}
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:.5;text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;width:auto;height:auto;margin:0;filter:Alpha(Opacity=50);opacity:.5;background:#869791}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#fff;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-item.loading{min-height:150px;background:url(../images/loading.png) no-repeat center center}
.owl-origin{-webkit-perspective:1200px;-webkit-perspective-origin-x:50%;-webkit-perspective-origin-y:50%;-moz-perspective:1200px;-moz-perspective-origin-x:50%;-moz-perspective-origin-y:50%;perspective:1200px}
.owl-fade-out{z-index:10;-webkit-animation:fadeOut .7s both ease;-moz-animation:fadeOut .7s both ease;animation:fadeOut .7s both ease}
.owl-fade-in{-webkit-animation:fadeIn .7s both ease;-moz-animation:fadeIn .7s both ease;animation:fadeIn .7s both ease}
.owl-backSlide-out{-webkit-animation:backSlideOut 1s both ease;-moz-animation:backSlideOut 1s both ease;animation:backSlideOut 1s both ease}
.owl-backSlide-in{-webkit-animation:backSlideIn 1s both ease;-moz-animation:backSlideIn 1s both ease;animation:backSlideIn 1s both ease}
.owl-goDown-out{-webkit-animation:scaleToFade .7s ease both;-moz-animation:scaleToFade .7s ease both;animation:scaleToFade .7s ease both}
.owl-goDown-in{-webkit-animation:goDown .6s ease both;-moz-animation:goDown .6s ease both;animation:goDown .6s ease both}
.owl-fadeUp-in{-webkit-animation:scaleUpFrom .5s ease both;-moz-animation:scaleUpFrom .5s ease both;animation:scaleUpFrom .5s ease both}
.owl-fadeUp-out{-webkit-animation:scaleUpTo .5s ease both;-moz-animation:scaleUpTo .5s ease both;animation:scaleUpTo .5s ease both}
@-webkit-keyframes empty{
0%{opacity:1}
}
@-moz-keyframes empty{
0%{opacity:1}
}
@keyframes empty{
0%{opacity:1}
}
@-webkit-keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
@-moz-keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes fadeOut{
0%{opacity:1}
100%{opacity:0}
}
@-moz-keyframes fadeOut{
0%{opacity:1}
100%{opacity:0}
}
@keyframes fadeOut{
0%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes backSlideOut{
25%{opacity:.5;-webkit-transform:translateZ(-500px)}
75%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}
100%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%)}
}
@-moz-keyframes backSlideOut{
25%{opacity:.5;-moz-transform:translateZ(-500px)}
75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}
100%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}
}
@keyframes backSlideOut{
25%{opacity:.5;transform:translateZ(-500px)}
75%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}
100%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}
}
@-webkit-keyframes backSlideIn{
0%,25%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(200%)}
75%{opacity:.5;-webkit-transform:translateZ(-500px)}
100%{opacity:1;-webkit-transform:translateZ(0) translateX(0)}
}
@-moz-keyframes backSlideIn{
0%,25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%)}
75%{opacity:.5;-moz-transform:translateZ(-500px)}
100%{opacity:1;-moz-transform:translateZ(0) translateX(0)}
}
@keyframes backSlideIn{
0%,25%{opacity:.5;transform:translateZ(-500px) translateX(200%)}
75%{opacity:.5;transform:translateZ(-500px)}
100%{opacity:1;transform:translateZ(0) translateX(0)}
}
@-webkit-keyframes scaleToFade{
to{opacity:0;-webkit-transform:scale(.8)}
}
@-moz-keyframes scaleToFade{
to{opacity:0;-moz-transform:scale(.8)}
}
@keyframes scaleToFade{
to{opacity:0;transform:scale(.8)}
}
@-webkit-keyframes goDown{
from{-webkit-transform:translateY(-100%)}
}
@-moz-keyframes goDown{
from{-moz-transform:translateY(-100%)}
}
@keyframes goDown{
from{transform:translateY(-100%)}
}
@-webkit-keyframes scaleUpFrom{
from{opacity:0;-webkit-transform:scale(1.5)}
}
@-moz-keyframes scaleUpFrom{
from{opacity:0;-moz-transform:scale(1.5)}
}
@keyframes scaleUpFrom{
from{opacity:0;transform:scale(1.5)}
}
@-webkit-keyframes scaleUpTo{
to{opacity:0;-webkit-transform:scale(1.5)}
}
@-moz-keyframes scaleUpTo{
to{opacity:0;-moz-transform:scale(1.5)}
}
@keyframes scaleUpTo{
to{opacity:0;transform:scale(1.5)}
}
.owl-carousel .item h3{display:none}
.owl-theme .owl-controls{text-align:center;top:auto!important;bottom:5%!important;position:absolute}
.owl-theme .owl-controls .owl-page{padding:0;zoom:1}
.slideTitle{margin:0}
.owl-pagination{display:flex!important;flex-wrap:wrap;justify-content:center;background-color:transparent}
.owl-pagination span{overflow:hidden;color:#fff;font-size:1rem;font-weight:500;padding:.8rem 1.2rem;margin:0 .2rem!important;display:block;text-align:center;transition:.1s;background-color:rgba(0,0,0,.5)!important;opacity:1!important;border-right:0 solid #333;border-radius:50rem}
.owl-theme .owl-controls .owl-page.active span{background-color:#2e7fb4!important}
.carousel{width:100%;display:block;margin:0;padding:0;font-weight:600}
.carousel .owl-item{margin:0;padding:0;display:block;float:left;transition:.2s;background-color:#fff}
.carousel .owl-item img{width:100%;vertical-align:bottom}
.carousel .owl-next,.carousel .owl-prev{background-color:transparent!important;color:#333!important}
.carousel .owl-next{right:-50px!important}
.carousel .owl-prev{left:-50px!important}

#slider{display:block;width:100%;margin:0;position:relative;z-index:0}
.banner{width:100%;margin:0;padding:0;overflow:hidden;position:relative;z-index:1;font-weight:600}
.banner .owl-item{margin:0;padding:0;float:left}
.banner .owl-item img{width:100%; }
.banner .owl-prev{left:0!important;background-color:transparent!important}
.banner .owl-next{right:0!important; background-color:transparent!important}
.banner .owl-controls{bottom:5%!important}
.banner_mobile{display:none}
.banner_desk{display:block}
@media (max-width:768px){
.banner{margin:0}
.banner .owl-controls{ display: none; bottom: 10%!important;}
.banner_desk{display:none}
.banner_mobile{display:block; height: 100%;}
}

.caption{width:100%;height:100%;padding:18% 0 0 8%;margin:0;z-index:999;position:absolute;top:0;overflow:hidden;background-color:rgba(0, 0, 0, .30);color:#fff;}
.caption .wrapper{width:750px;display:block;margin:0}

.caption .title{position:relative;font-size:3vw; line-height: 100%;}
.caption .desc{display:block;width:100%;margin:1rem 0;font-size:1.2vw;font-weight:100;overflow:hidden;position:relative}
.caption  a{width:200px;padding:1.2rem 0; margin: 1rem 0; display:block;font-size:1.1rem;background-color:#2e7fb4;border-radius:.4rem;color:#fff;font-weight:600;text-align:center; position: relative;}
.caption  a:hover{background:#fff;color:#555;}
.caption  a:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-top-color:#2e7fb4;border-width:25px;margin-left:-25px;}
.caption  a:hover{ color: #fff;background-color:#2f91d3;}
.caption  a:hover:after{ border-top-color:#2f91d3;}

@media (max-width:1024px){
.caption{width:100%;height:100%;padding:50% 0;text-align:left;top:0;left:0}
.caption .wrapper{width:90%;margin:0 auto}
.caption .title{display:block;width:100%;line-height:100%;font-size:2.2rem;}
.caption .desc{display:block;width:100%;margin:0;font-size:1.2rem;}

}

.galeri-carousel{margin:5rem 0;padding:0;list-style:none}
.galeri-carousel .owl-item{padding:0}
.galeri-carousel .owl-item img{border:0}
.galeri-carousel .owl-prev{left:0!important;background-color:#2e7fb4!important;color: #fff!important;}
.galeri-carousel .owl-next{right:0!important; background-color:#2e7fb4!important;color: #fff!important;}
.galeri-carousel .owl-controls{top: 45%!important;}
@media (max-width:1024px){
.galeri-carousel{width:90%!important;margin:50px auto;padding:0;list-style:none}
}

.galeri-page-carousel{margin:5rem 0;padding:0;list-style:none}
.galeri-page-carousel .owl-item{padding:0}
.galeri-page-carousel .owl-item img{border:0; width: 100%;}
.galeri-page-carousel .owl-prev{left:0!important;background-color:#2e7fb4!important;color: #fff!important;}
.galeri-page-carousel .owl-next{right:0!important; background-color:#2e7fb4!important;color: #fff!important;}
.galeri-page-carousel .owl-controls{top: 45%!important;}
@media (max-width:1024px){
.galeri-page-carousel{width:90%!important;margin:50px auto;padding:0;list-style:none}
}

.animation-element{opacity:0;position:relative}
.animation-element.anime-left{opacity:0;transition:all .3s linear;transform:translate3d(-500px,0,0)}
.animation-element.anime-left.in-view{opacity:1;transform:translate3d(0,0,0)}
.animation-element.anime-right{opacity:0;transition:all .3s linear;transform:translate3d(500px,0,0)}
.animation-element.anime-right.in-view{opacity:1;transform:translate3d(0,0,0)}
.animation-element.anime-top{opacity:0;transition:all .3s .1s linear;transform:translate3d(0,300px,0)}
.animation-element.anime-top.in-view{opacity:1;transform:translate3d(0,0,0)}
.animation-element.anime-bottom{opacity:0;transition:all .3s .1s linear;transform:translate3d(0,300px,0)}
.animation-element.anime-bottom.in-view{opacity:1;transform:translate3d(0,0,0)}
.animation-element.anime-zoom{opacity:0;transition:all .3s linear;transform:scale(0)}
.animation-element.anime-zoom.in-view{opacity:1;transform:scale(1)}